@charset "UTF-8";

#content{
	padding: 0 0 40px;
	border-bottom: 1px solid #ccc;}

/*-------------------------
__page_title
-------------------------*/
#main #page_title{
	width: 100%;
	height: 180px;
	position: relative;
	background: url(images/title_bg.jpg) no-repeat center center;
	background-size: cover;}
#main #page_title::after{
    content: "";
    display: block;
	width: 100%;
    height: 180px;
    background-color: rgba(0,0,0,0.4);
    position: absolute;
    left: 0;
    right: 0;}
#main #page_title .title{
	font-size: 2.4em;
	font-weight: 700;
	letter-spacing: 0.2em;
	color: #FFF;
	position: absolute;
	right: 0;
	left: 0;
	top: 50%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 1;}

/*-------------------------
__ページ内css
-------------------------*/

#main .qanda_list{
	text-align: left;
	padding: 15px 15px 20px;
	box-sizing: border-box;
	border: 1px solid #ccc;}

#main .qanda_list .title{
	font-size: 1.5em;
	text-align: center;
	line-height: 2;
	letter-spacing: 0.04em;
	margin: 0 0 15px;
	padding: 5px 10px;
	box-sizing: border-box;
	background-color: #f2f2f2;}

#main .qanda_list dl{}
#main .qanda_list dl dt{
	font-size: 1.5em;
	font-weight: 700;
	letter-spacing: 0.04em;
	line-height: 2;
	text-indent:-2em;
	padding-left:2em;}
#main .qanda_list dl dd.answer{
	font-size: 1.5em;
	line-height: 2;
	letter-spacing: 0.04em;
	margin: 0 0 20px;
	padding: 0 0 0 2.5em;
	box-sizing: border-box;
	position: relative;}
#main .qanda_list dl dd.answer .txt {
	font-size: 1em;}
#main .qanda_list dl dd.answer .txt + .txt{
	margin: 10px 0 0;}
#main .qanda_list dl dd.answer::before{
	display: inline-block;
	content: "A：";
	width: 2.5em;
	font-weight: 700;
	text-align: right;
	position: absolute;
	top: 0;
	left: 0;}
#main .qanda_list dl span{
	width: 2em;
	text-indent: 0;}

#main .contact_guide {
	text-align: center;
	margin: 40px 0 0;
	padding: 40px;
	box-sizing: border-box;
	background-color: #f2f2f2;}
#main .contact_guide a.mail{
	display: inline-block;
	font-size: 1.6em;
	font-weight: 700;
	line-height: 20px;
	text-decoration: none;
	margin: 0 0 20px;
	padding: 15px 60px;
	box-sizing: border-box;
	color: #000;
	border: 1px solid #ccc;
	background-color: #fff;
	-webkit-transition: .3s;
	-ms-transition: .3s;
	transition: .3s;}
#main .contact_guide a.mail::before{
	content: "";
	display: inline-block;
	width: 19px;
	height: 14px;
	vertical-align: middle;
	margin: 0 5px 4px 0;
	background: url(../images/icon_mail.png) no-repeat center center;}
#main .contact_guide a.mail:hover{
	color: #fff;
	background-color: #000;}
#main .contact_guide a.mail:hover::before{
	background: url(../images/icon_mail_w.png) no-repeat center center;}
/* ----------------------------------------------

fullPC設定

------------------------------------------------*/
@media all and (min-width: 960px) {
	#main #page_title{
		min-width: 960px;}
}
/* ----------------------------------------------

SP設定

------------------------------------------------*/
@media all and (max-width: 520px) {
	#main .contact_guide {
		padding: 20px;}
	#main .contact_guide a.mail{
		padding: 1rem;
	}
}